<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_edf1f4_tlf15"
    android:orientation="vertical">

    <ImageView
        android:layout_width="80dp"
        android:layout_height="6dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:background="@drawable/bg_c2c8d4_3"
        tools:ignore="ContentDescription" />


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="18dp"
        android:src="@mipmap/xiangji"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="start"
        android:layout_marginHorizontal="25dp"
        android:layout_marginTop="24dp"
        android:textColor="@color/black"
        android:textSize="16sp"
        tools:ignore="HardcodedText"
        tools:text="In order to ensure the normal use of the scanning function, Al" />

    <TextView
        android:id="@+id/tv_authorize"
        android:layout_width="338dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/bg_0571ed_25"
        android:gravity="center"
        android:text="Go Authorize"
        android:textColor="@color/white"
        android:textSize="18sp"
        tools:ignore="HardcodedText" />


</LinearLayout>